/* Обертка формы */

/* .login {
	background: url('https://www.ivkos.site/wp-content/uploads/2026/03/3696093-scaled.jpg') center no-repeat;
	background-size: contain;
} */

.login h1 a {
/*     background-image: url('https://www.ivkos.site/wp-content/uploads/2026/03/umbrella_logo.png');  */
    height: 200px;
    width: 200px;
    background-size: contain;
}

body.login {
    background-color: #f0f2f5;
	background: url('https://www.ivkos.site/wp-content/uploads/2026/03/3696093-scaled.jpg') center no-repeat;
	background-size: cover;
}
/*
#loginform {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.wp-core-ui .button-primary {
    background: #4CAF50;
    border-color: #4CAF50;
    font-size: 16px;
    padding: 10px 20px;
} */